FROM python:3.7.13-slim

WORKDIR /app
ADD . /app/

RUN pip install --upgrade pip -i https://pypi.tuna.tsinghua.edu.cn/simple --no-cache
RUN pip install -r requirements.txt -i https://pypi.douban.com/simple --no-cache

CMD ["python3", "run.py"]
